Systemanforderungen die Sie für Ihr KFZ-Fahrtenbuch benötigen

Die neuste Version des KFZ-Fahrtenbuchs benötigt gewisse Systemanforderungen diese finden Sie hier in einer Übersicht. Sollten Sie dennoch offene Fragen haben, kontaktieren Sie doch einfach unseren Support: supportif20@kfz-fahrtenbuchif20.de

 

Web Edition

Betriebssystem

  • Windows
  • Mac OS X
  • Linux

Software

  • Internet Explorer (8.0 oder besser)
  • Mozilla Firefox
  • Apple Safari
  • Google Chrome

Sonstiges

  • Internetverbindung
  • Browser Icon: Internet Explorer
  • Browser Icon: Firefox
  • Browser Icon: Safari
  • Browser Icon: Crome

 

Mobile Edition "iPhone"

Hardware

  • iPhone 3GS
  • iPhone 4
  • iPod touch 3. Generation

 

Software

  • iOS 4.1 oder besser

Sonstiges

  • Internetverbindung

 

Mobile Edition "Andorid"

Hardware

  • Nexus One
  • HTC Desire
  • HTC Desire HD
  • Samsung Galaxy S
  • weitere Geräte mit mindesten 800 Mhz

Software

  • Android 2.0

Sonstiges

  • Internetverbindung